Subject: EnBW Default
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 24 Mar 2000 12:12:00 -0800 (PST)

EnBW has signed and returned our meeting summary, the draft of which was sent 
to you by e-mail dated March 13, 2000.

EnBW has also accepted our invoices for damages for January and February as 
attached.

We are expecting payment within the next days.

Presently EnBW is supplying us with 74 MW at the Swiss/Italian border until 
the end of March. I have been informed by EnBW that they are also negotiating 
for transmission of 74 MW for the remainder of the year to the Swiss/Italian 
border.  We will be informed early next week of the results of these 
negotiations. 

Michael